<script>
import tabBar from "./util/tabbar";

export default {
  onLaunch: function() {
    uni.hideTabBar();
    uni.setStorageSync("tabBar", tabBar);
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
</script>

<style lang="scss">
/*每个页面公共css */
@import "./tm-vuetify/mian.min.css";
@import "./tm-vuetify/scss/theme.css";
@import "uview-ui/index.scss";
.u-tabbar__content {
  height: 166rpx;
}
.u-border-top {
  border: none !important;
}

</style>
